OpenNMS API 1.2.9

## org.opennms.web.jWebUnitTests
Class mhtest

    java.lang.Object
      WebTestCase
          org.opennms.web.jWebUnitTests.mhtest

public class mhtest
extends WebTestCase

See Also:
  Serialized Form

Constructor Summary
`mhtest()`

Method Summary
`static void` `main(java.lang.String[] args)`
`protected void` `setUp()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### mhtest

    public mhtest()

Method Detail

### main

    public static void main(java.lang.String[] args)

### setUp

    protected void setUp()
                  throws java.lang.Exception

  Throws:
    `java.lang.Exception`

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.